uk.gov.hmrc.address

# uk

#### package uk

Visibility

1. Public
2. All

### Type Members

1. #### case class Outcode(area: String, district: String) extends Product with Serializable

2. #### case class Postcode(area: String, district: String, sector: String, unit: String) extends Product with Serializable

### Value Members

1. #### object Outcode extends Serializable

2. #### object Postcode extends Serializable

### Ungrouped